
/* ****************** 1칸 레이아웃  ****************** */

.layout_202149_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_202149_ > div:after {content:''; display:block; clear:both;}
.layout_202149_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202149_ {min-width:1920px;}
}

/* ****************** 이미지  ****************** */

.img_202150_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202150_ * {box-sizing:border-box;}
.img_202150_ a {display:block; text-decoration:none;}
.img_202150_ img {max-width:100%; vertical-align:top;}
  .sub_top_text {display:inline-block;}
  .sub_top_text > p {font-size:2.2rem; color:white; position:absolute; top:45%; left:0%; font-family: 'Gothic A1', sans-serif; letter-spacing:-1.5px; text-align:center; width:100%; text-shadow:1px 1px 1px gray; font-weight:bold; line-height:2.2rem;}
  
  @media (min-width:768px) and (max-width:1500px) {
    .sub_top_text > p {font-size:2rem; top:40%;}
  }
  
  @media (max-width:767px) {
    .sub_top_text > p {font-size:1.2rem; top:5%; color:black; text-shadow:none;}
  }
  

/* ****************** 이미지  ****************** */

.img_202295_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_202295_ * {box-sizing:border-box;}
.img_202295_ a {display:block; text-decoration:none;}
.img_202295_ img {max-width:100%; vertical-align:top;}
  .sub_top_text {display:inline-block;}
  .sub_top_text > p {font-size:2.2rem; color:white; position:absolute; top:45%; left:0%; font-family: 'Gothic A1', sans-serif; letter-spacing:-1.5px; text-align:center; width:100%; text-shadow:1px 1px 1px gray; font-weight:bold; line-height:2.2rem; }
  
  @media (min-width:768px) and (max-width:1500px) {
    .sub_top_text > p {font-size:2rem; top:40%;}
  }
  
  @media (max-width:767px) {
    .sub_top_text > p {font-size:1.2rem; top:10%;  }
  }
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_202086_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_202086_ > div:after {content:''; display:block; clear:both;}
.layout_202086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202086_ {min-width:1150px;}
}
